body, table, td, th, h5, p, div {font: 8pt verdana,arial,helvetica}
input,select,textarea {font-size:9pt}

body {color:white;font-family:Arial,Helvetica; margin-top:0; margin-bottom:0; background-color:steelblue; margin-left:0; margin-right:0; }
p {margin-top:1em; margin-bottom:1em}
form {margin-top:0; margin-bottom:0; margin-left:0; margin-right:0; }
h1 {color:white; font-size: 120%; margin-top: 5px; border-bottom: 1px groove white; padding-bottom: 1px}
h5 {color:aqua; font-weight:bold; margin-top:1em; margin-bottom:1em; width:100%; border-bottom: 1px solid aqua;}

a:link 	{color: yellow; text-decoration : none;}          /* unvisited link */
a:visited 	{color: white;text-decoration : underline;}        /* visited links */
a:active 	{color: lime;text-decoration : none;}        /* active links */
a:hover 	{color: lime;text-decoration : underline;}        /* hover links */

.menu {padding-top: 2pt}
.menu {width:160px; background-color:#6699CC}
.toptitle {font:bold 12pt times new roman, times, serif; color: white}
.menu a {width: 100%; line-height: 16px; font-family: MS Sans Serif,Geneva; font-size:8pt; font-weight:bold; color: black; text-decoration: none}
.menu a:hover {color:gray} 

/* current menu item */
.menu a:current {color:#970026;text-decoration : none;}
.menu a:visited {text-decoration : none;}  
.m {padding: 2px;font-weight: bold; border-top: 2px groove #99CCFF}
.mih {padding: 3px; width: 160px; cursor: hand; BORDER-BOTTOM: dimgray 1px solid; BORDER-RIGHT: dimgray 1px solid; BORDER-LEFT: #ffffff 1px solid;BORDER-TOP: #ffffff 1px solid}
.mi {padding: 4px; width: 160px}

.title1 {background-image: url(..\images\tiling.gif); background-repeat: repeat-x; background-position: bottom left; padding: 2pt; color:#787979; font-family: MS Sans Serif,Geneva; font-size:8pt; font-weight:bold}
.title {border-bottom: 1px solid white;padding: 2pt; color:white; font-family: MS Sans Serif,Geneva; font-size:8pt; font-weight:bold}
.award {padding: 2pt; color:white; font-family: Arial,Tahoma; font-size:10pt;}
.body {margin: 5px;}

.inputbar {width:99%; border:0}
.inputbar td {padding: 0}
.inputbar .label {font-weight:bold; padding-right: 2px}
.inputbar .button {vertical-align: text-top; text-align: right}

/* grid */
.grid {width:99%; border:0}
.grid td {background-color: #EEE}
.grid th {background-color: #ACADAE; font-weight:bold; color: white}
.gridtitle {width:100%; color:#865E07; font-weight:bold; border-bottom: 1px solid #970026;}
.gridfoot {width:99%; border:0; margin-left: -2px; padding: 2px}

/* links in headers */
th a:link {text-decoration: none; color: white}
th a:visited {text-decoration: none; color: white}
th a:active {text-decoration: underline}
th a:hover {text-decoration: underline}

/* forms */
.docbg {background-color: black}
.doclayout td {FONT: 8pt verdana,arial,helvetica; background-color: #EEE}

/* other */
.ref {font-weight: bold; cursor:hand}
.tips1 {width:100%; border: 1px solid #ACADAE; padding: 3px}
.disabled {background-color:transparent}
.negative {color:red}
.bullnum {color:#970026; font-weight:bold}